» Ubuntu » Paket

Error

two or more packages specified (libtool-doc hardy)